﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<link rel="stylesheet" href="bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
	<script src="bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Sin título 1</title>
	<style>
	.container{
		text-align:center;
	}
	.header{
		background-color:black;
		color:white;
		height:40px;
		line-height:40px;
	}
	.hero{
		background-color:navy;
		color:white;
		height:120px;
		line-height:120px;
	}
	.as1{
		background-color:maroon;
		color:white;
		height:100px;
		line-height:100px;
	}
	.main{
		background-color:black;
		color:white;
		height:100px;
		line-height:100px;
	}
	.as2{
		background-color:maroon;
		color:white;
		height:50px;
		line-height:50px;
	}
	.banner{
		background-color:orange;
		color:black;
		height:50px;
		line-height:50px;
	}
	.as3{
		background-color:maroon;
		color:white;
		height:50px;
		line-height:50px;
	}
	.extra{
		background-color:olive;
		color:black;
		height:50px;
		line-height:50px;
	}
	.image{
		background-color:silver;
		color:black;
		height:50px;
		line-height:50px;
	}
	.col-3{
		border:1px solid white;
		background-color:teal;
		color:white;
	}

	
	</style>
</head>

<body>
	
	<div class="container">
	
		<div	class="row">		
			<div	class="col-12	col-md header">HEADER</div>		
		</div>
		
		<div	class="row">		
			<div	class="col-12	col-md hero">HERO</div>		
		</div>
		
		<div	class="row">		
			<div	class="col-12	col-md-4 as1">AS1</div>	
			<div	class="col-12	col-md-8 main">
				<div	class="row">
					<div class="col-3 col-md-3">1</div>
					<div class="col-3 col-md-3">2</div>
					<div class="col-3 col-md-3">3</div>
					<div class="col-3 col-md-3">4</div>			
				</div>
			</div>	
		</div>

		<div	class="row">		
			<div	class="col-12	col-md-4 as2">AS2</div>	
			<div	class="col-12	col-md-8 banner">BANNER</div>	
		</div>
		
		<div	class="row">		
			<div	class="col-12	col-md-4 as3">AS3</div>	
			<div	class="col-12	col-md-5 extra">EXTRA</div>
			<div	class="col-12	col-md-3 image">IMAGE</div>	
		</div>
	
	</div>
	
</body>

</html>
